set terminal pdfcairo color dashed enhanced font "Times,25" fontscale 0.4 size 4,3 lw 2
set ylabel "{/=30 {Δ_{nk} (meV)}" offset 1, 0
set xlabel "{/=30 {Temperature (K)}}" offset 0, 0.5
set lmargin screen 0.18
set rmargin screen 0.96
set tmargin screen 0.94
set bmargin screen 0.20
set tics font ",30"
set xtics 10
set ytics 3
set mxtics 5
set mytics 1
set key font ",20"
set xrange [0:60]
set yrange [0:15]
set out "fig9.pdf"
set key right top
scale=2
set style fill solid
set style fill noborder
set arrow  from 10, 0.0 to 10, 14 nohead
set arrow  from 15, 0.0 to 15, 14 nohead
set arrow  from 20, 0.0 to 20, 14 nohead
set arrow  from 25, 0.0 to 25, 13.4 nohead
set arrow  from 30, 0.0 to 30, 12.8 nohead
set arrow  from 35, 0.0 to 35, 12.2 nohead
set arrow  from 40, 0.0 to 40, 11 nohead
set arrow  from 45, 0.0 to 45,  9.6 nohead
set arrow  from 50, 0.0 to 50,  8 nohead
set arrow  from 55, 0.0 to 55,  6 nohead
set label 1 "μ_c^*=0.05" font ",25"
set label 1 at graph 0.75, 0.9
plot for [temp in "10 15 20 25 30 35 40 45 50 55"] gprintf('mgb2.imag_aniso_gap0_%06.2f',temp) u (($1-temp)*scale/2 + temp):($2-0.015):(($1-temp)*scale/2):(0.015) w boxxy lc 0 notitle
reset